Bug 73724 - Tomcat HTTP server DoS vulnerability
Tomcat HTTP server DoS vulnerability
Status: CLOSED ERRATA
Product: Stronghold Cross Platform
Classification: Retired
Component: tomcat (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
Stronghold Engineering List
http://cve.mitre.org/cgi-bin/cvename....
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 11:33 EDT by Gary Benson
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-07 12:41:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2002-09-09 11:33:40 EDT
Tomcat 4.0.3 is vulnerable to CAN-2002-0935, whereby remote attackers can cause
a denial of service by sending a number of specially crafted requests to the
server.   Stronghold is not vulnerable in the default configuration, but it is
vulnerable if the user enables the Tomcat-Standalone service.
Comment 1 Joe Orton 2002-11-07 12:41:12 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-218.html

Note You need to log in before you can comment on or make changes to this bug.